{
    "private": true,
    "scripts": {},
    "lint-staged": {
        "**/*.@(html|php)": [
            "htmllint --rc config/.htmllintrc-indent",
            "htmllint --rc config/.htmllintrc"
        ],
        "@(scss|css)/**/*.@(scss|css)": [
            "scss-css-pair-lint"
        ],
        "scss/**/*.scss": [
            "sass-lint -v -q -c config/.sass-lint.yml",
            "stylelint --config config/.stylelintrc"
        ],
        "img/**/*": [
            "file-name-lint"
        ]
    },
    "devDependencies": {
        "async": "^3.1.0",
        "ban-conflict-file": "git+https://github.com/regepan/ban-conflict-file.git",
        "del": "^5.1.0",
        "file-name-lint": "git+https://github.com/regepan/file-name-lint.git",
        "fs": "0.0.2",
        "gulp": "^4.0.2",
        "gulp-bootlint": "git+https://github.com/regepan/gulp-bootlint.git",
        "gulp-clean-css": "^4.2.0",
        "gulp-ejs": "^4.1.2",
        "gulp-htmllint": "0.0.16",
        "gulp-if": "^3.0.0",
        "gulp-notify": "^3.2.0",
        "gulp-postcss": "^8.0.0",
        "gulp-sass": "^4.0.2",
        "gulp-sourcemaps": "^2.6.5",
        "htmllint-cli": "0.0.7",
        "htmllint-spellcheck": "0.0.1",
        "husky": "^3.1.0",
        "lint-message": "git+https://github.com/regepan/lint-message.git",
        "lint-staged": "^9.4.3",
        "minimist": "^1.2.0",
        "run-sequence": "^2.2.1",
        "sass-lint": "^1.13.1",
        "scss-css-pair-lint": "git+https://github.com/regepan/scss-css-pair-lint.git",
        "stylelint": "^12.0.0",
        "stylelint-config-standard": "^19.0.0",
        "stylelint-order": "^3.1.1",
        "stylelint-plugins": "git+https://github.com/regepan/stylelint-plugins.git"
    },
    "husky": {
        "hooks": {
            "commit-msg": "lint-message -e $HUSKY_GIT_PARAMS",
            "pre-commit": "lint-staged"
        }
    },
    "dependencies": {
        "Respond.js": "git+https://github.com/scottjehl/Respond.git",
        "bootstrap-sass": "^3.4.1",
        "html5shiv": "^3.7.3",
        "jquery": "^1.12.4",
        "jquery-match-height": "^0.7.2",
        "jquery-smooth-scroll": "^2.2.0",
        "jquery-validation": "^1.19",
        "jquery.easing": "^1.4.1",
        "swiper": "^5.2.1"
    }
}
